<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.smallrye.stork">
    <dependencies>
        <package name="org.eclipse.microprofile.config.api"/>
        <package name="jakarta.enterprise.api"/>
        <package name="jakarta.annotation.api"/>
        <package name="org.jboss.logging"/>
        <package name="io.smallrye.config"/>
    </dependencies>
</package-spec>